pandoc_exec {rmarkdown} | R Documentation

## Get the path of the pandoc executable

### Description

Returns the path of the pandoc executable used by functions in the the rmarkdown package. This is the most recent version of pandoc found in either the system path or shipped with RStudio.

### Usage

    pandoc_exec()

### Details

See the pandoc manual for pandoc commands.

[Package rmarkdown version 1.12 Index]